<?php get_header(); ?>

<div id="main">
<div id="content">
<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			
				<div class="datebox">
					<p class="day"><?php the_time('d') ?></p>
					<p class="month"><?php the_time('M') ?></p>
					<p class="year"><?php the_time('Y') ?></p>
				</div>
			
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				
				<p><?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
				
				<?php the_content('Read the rest of this entry &raquo;'); ?>
				
				
				
			</div>
<?php endwhile; ?>

<div id="page-nav">
<div class="alignleft"><?php previous_posts_link('Previous Entries' ) ?></div>
<div class="alignright"><?php next_posts_link('Next Entries') ?></div>
</div>

		<?php else: ?>
 
 <h1 class="page-title">Not Found</h1>
<h3 class="arc-src"><span>Apologies, but the Page/Post/Content you requested could not be found. Perhaps searching will help</span></h3>

<?php get_search_form(); ?>

<h4><a href="<?php echo home_url(); ?>" >Or Return to the Home Page</a></h4>

<strong>You can also Visit the Following. These are the Featured Contents</strong>
<div class="content-ver-sep"></div><br />
<?php get_template_part( 'featured-box' ); ?>
 
<?php endif; ?>

</div>

<?php get_sidebar(); ?>

</div>

<div id="delimiter"></div>

<?php get_footer(); ?>